@charset "utf-8";
/* CSS Document */

body{margin:0; padding:0;}
ul,li{list-style:none; margin:0; padding:0;}
img{border:none;}

#wrap{ width:950px; background:#f5eedd;}
#header{ width:950px; height:400px;}
#header ul{ float:left; width:185px;}
#header li{}
#header li a:hover{filter: alpha(opacity=40); /* IE */
	-moz-opacity:0.4; /* Firefox(old) */
	-khtml-opacity: 0.4; /* Safari(old) */
	opacity: 0.4;
}
#contents{ padding:20px;}